Security Lab

Stored Межсайтовый скриптинг в Async JavaScript plugin for WordPress

Дата публикации:28.02.2020
Всего просмотров:461
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N/E:H/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Async JavaScript
Уязвимые версии: Async JavaScript версии 2.19.07.14, 2.18.12.10, 2.18.06.13, 2.18.05.24, 2.18.04.23, 2.18.03.15, 2.18.03.10, 2.17.11.15, 2.17.11.03, 2.17.09.31, 2.17.09.30, 2.17.09.29, 2.17.06.13, 2.17.05.07, 2.17.05.05, 2.17.05.04, 2.17.05.03, 2.17.04.25, 1.17.02.06, 1.17.01.22, 1.17.01.14, 1.16.12.12, 1.16.10.25, 1.16.10.24, 1.16.09.30, 1.16.09.29, 1.16.08.17, 1.16.08.11, 1.16.08.10, 1.16.08.09, 1.16.06.22, 1.16.06.21, 1.16.03.23, 1.16.03.10, 1.16.02.18, 1.16.02.17, 1.16.02.16, 1.16.02.15, 1.15.08.21.1, 1.15.02.23.1, 1.15.02.23, 1.14.12.19, 1.14.12.11.2, 1.14.12.10
Описание:

Stored Межсайтовый скриптинг в Async JavaScript plugin for WordPress

URL производителя: https://profiles.wordpress.org/cloughit
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020022806